
/** Circo display rss feed css classes.
 *  Replace google feed and feed control classes
 *  Ex : gf-title --> ccf-title, gfc-title --> ccfc-title
 *  Remove all classes not used.
 */
 
A:link {text-decoration: underline; color:#026A96;}
A:visited {text-decoration: underline; color:#026A96;}
A:active {text-decoration: underline;}
A:hover {text-decoration: underline; color:#4897B8; }

A.showhide:link {text-decoration: none; color:#CC6D00;font-size: 1.2em;font-family: Times New Roman;}
A.showhide:visited {text-decoration: none; color:#CC6D00;font-size: 1.2em;font-family: Times New Roman;}
A.showhide:active {text-decoration: none;}
A.showhide:hover {text-decoration: none; color:#F08C19; font-weight:bold;font-size: 1.2em;font-family: Times New Roman;}

/* formation(orange) : #CC6D00  #F08C19
/* hotel (bleu) #026A96 #4897B8*/

.ccfc-feedbox {
  display: block;
  }

  
.ccfc-title {
  /*display: inline;*/
  margin-bottom : 4px;
  width: 100%;
  border-bottom: 1px solid #e9e9e9;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  }


/* the results for each section
 * .gfc-resultsbox-{visible,invisible} : a complete-collection of results including headers
 * .gfc-results : the collection of results for a given feed
 * .gfc-result : a generic result within the control
 */

.ccfc-results {
   margin-bottom: 10px;
   margin-top: 10px;
  }

.ccf-result {
   margin-bottom: 10px;
   margin-top: 10px;
  }

.ccf-title {
       /*font-family:"Courier New", Courier, monospace;*/
       color: #900;
       font-family: Verdana, Geneva, sans-serif;
       font-size: 1.2em;
       font-weight: 500;
  }

.ccf-result .ccf-author,
.ccf-result .ccf-spacer,
.ccf-result .ccf-relativePublishedDate {
  color: #6f6f6f;
  display : inline;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
  }

.ccf-relativePublishedDate {
       font-weight:bold;
}

.ccf-result .ccf-spacer {
  margin-right : 3px;
  margin-left : 3px;
  }

.ccf-snippet .ccf-content{
       font-family: Times New Roman, Geneva, sans-serif;
       color: black;
       font-size: 1.3em;
}

.ccf-snippet {
       /*display: block;
       line-height: 1.3em;*/
       font-family: Times New Roman, Geneva, sans-serif;
       font-size: 1.2em;
}

.ccf-content {
       /*display: none;*/
        border-style:solid;
        border-width:1px;
        margin: 5px;
        margin-left: 10px;
        background-color:#FCEDDC;
        border-color:#F08C19;
        padding:10px;
        padding-top:0px;
        font-family: Times New Roman, Geneva, sans-serif;
       font-size: 1.2em;
}

.ccf-categories {
       font-family: Verdana, Geneva, sans-serif;
       font-size: 1em;
       font-style:italic;
       color: #6f6f6f;
}


/**
 * undo common generic table rules
 * that tend to impact branding
 */


